WordPress.org

Plugin Directory

Test out the new Plugin Directory and let us know what you think.

Eyes Only

The ultimate tool for publishing your private thoughts in public

1.0.8

  • Update: WordPress compatibility (4.4)
  • Fix: Editor Redact button tooltip
  • Optimize: Remove PHP legacy constructors

1.0.7

  • Update: WordPress 3.9 compatibility
  • Optimize: PHP Compatibility

1.0.6

  • Update: WordPress 3.8 support

1.0.5

  • Update: WordPress 3.6 support
  • Update: Contextual help

1.0.4

  • Optimize: Admin settings layout
  • Update: WordPress 3.5 compatibility

1.0.3

  • Update: Use WP Quicktags API
  • Fix: Post editor JS (Peter the Quick(tag))

1.0.2

  • Fix: Permission levels for admin menus

1.0.1

  • Minor bug fix

1.0

  • Initial release

Requires: 4.4 or higher
Compatible up to: 4.7.1
Last Updated: 4 days ago
Active Installs: 100+

Ratings

0 out of 5 stars

Support

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

100,1,1 100,1,1
100,1,1
100,1,1
50,2,1 100,1,1
100,1,1